Subject: [PATCH] dt-bindings: clock: samsung: Add SPDX license identifiers

From: [email-masked] (Chanwoo Choi)
Date: Thu, 19 Jul 2018 08:45:38 +0900

Hi Krzysztof,

On 2018? 07? 19? 05:02, Krzysztof Kozlowski wrote:
> Replace GPL license statements with SPDX license identifiers (GPL-2.0).
> 
> Signed-off-by: Krzysztof Kozlowski <[email-masked]>
> ---
>  include/dt-bindings/clock/exynos3250.h            | 5 +----
>  include/dt-bindings/clock/exynos4.h               | 7 ++-----
>  include/dt-bindings/clock/exynos5250.h            | 7 ++-----
>  include/dt-bindings/clock/exynos5260-clk.h        | 7 ++-----
>  include/dt-bindings/clock/exynos5410.h            | 7 ++-----
>  include/dt-bindings/clock/exynos5420.h            | 7 ++-----
>  include/dt-bindings/clock/exynos5433.h            | 5 +----
>  include/dt-bindings/clock/exynos7-clk.h           | 7 ++-----
>  include/dt-bindings/clock/s3c2410.h               | 5 +----
>  include/dt-bindings/clock/s3c2412.h               | 5 +----
>  include/dt-bindings/clock/s3c2443.h               | 5 +----
>  include/dt-bindings/clock/samsung,s2mps11.h       | 5 +----
>  include/dt-bindings/clock/samsung,s3c64xx-clock.h | 7 ++-----
>  13 files changed, 20 insertions(+), 59 deletions(-)
> 

Looks good to me.
Acked-by: Chanwoo Choi <[email-masked]>

(snip)

-- 
Best Regards,
Chanwoo Choi
Samsung Electronics